Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 09:51:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation burhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  burhan Bot:  Hi Burhan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096550733327            01:37 PM, 02nd Jul                   Sohaib                   Hi Burhan, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to hel
 p you.           01:38 PM, 02nd Jul                     burhan                    Hi...i ordered some products but got a message that payment not successful...so i ordered again...but now there are 2 orders placed           01:39 PM, 02nd Jul                     burhan                    I want to cancel one of them           01:39 PM, 02nd Jul                     burhan                    8275199754 cancel this one           01:40 PM, 02nd Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:40 PM, 02nd Jul                   Sohaib                   Kindly note that your order under cancellation process you will receive email regarding that very soon           01:43 PM, 02nd Jul                     burhan                    Please check it...and just cancel this order number...not the second one           01:43 PM, 02nd Jul                  
  Sohaib                   8275199754           01:44 PM, 02nd Jul                   Sohaib                   Is there anything else I can help you with for now?           01:45 PM, 02nd Jul                     burhan                    No thats it...thanks...when will they refund it?           01:45 PM, 02nd Jul                   Sohaib                   THE refund will be initiated immediately when the order has been canceled successfully           01:47 PM, 02nd Jul                   Sohaib                   Is there anything else I can help you with?           01:49 PM, 02nd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:50 PM, 02nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2801408